div {
  background-color: white;
}
div#leftpanel {
	width: 16%;
	padding: 0;
	margin: 0 0 20px 0;
	position: absolute;
        top: auto;
	right: auto;
	left: 10px;
	bottom: auto;
}
div#mainpanel {
        width: 80%;
	padding: 0 0 0 10px;
        position: absolute;
        top: auto;
        right: auto;
        left: 18%;
        bottom: auto;
}
ul {
  list-style: square outside;
  margin: 0 0 0 0;
  padding: 0 0 0 1.5em;
}
li {
  margin: 0em 0em 0.5em 0em;
  padding: 0em 0em 0em 0em;
  position: relative;
}
h2 {
  clear: both;
  font-weight: bold;
  margin: 1em 0em 1em -0.5em;
  padding: 0.16em 1em 0.16em 1em;
  color: #ffffff;
  background-color: #002060;
  font-size: 125%;
}
div#header {
  position: fixed;
  top: 0em;
  width: 99%;
  z-index: 2;
  border-bottom: 1px solid gray;
  margin: 0em;
  color: #000000;
  background-color: #60cf80;
  font-size: 125%;
}
div#title {
  text-align: center;
  position: relative;
  font-size: 150%;
}
div#title h1 {
  margin-left: 10%;
  margin-right: 10%;
  font-size: 150%;
}
div#title img {
  float: center;
}
span#underline {
   text-decoration: underline;
}
span.item {
  position: absolute;
  left: 15em;
}
span.item2 {
  position: absolute;
  left: 28em;
}
span.label {
   font-size: 110%;
   color: #001f3f;
   font-weight: bold;
}
span.newlabel {
   font-size: 110%;
   color: #ff0000;
   font-weight: bold;
}
span.oldlabel {
   font-size: 110%;
   color: #cccccc;
   font-weight: bold;
   text-decoration: line-through;
}
span.title {
   font-weight: bold;
}
